menuentry "[0] Index" --class=docs --hotkey=0 {
	cat "${docs}/00_index"
	configfile "${docs}/show-docs.cfg"
}

menuentry "[1] Introduction" --class=docs --hotkey=1  {
	cat "${docs}/01_introduction"
	configfile "${docs}/show-docs.cfg"
}

menuentry "[2] Naming Convention" --class=docs --hotkey=2  {
	cat "${docs}/02_naming_convention"
	configfile "${docs}/show-docs.cfg"
}

menuentry "[3] OS Specific Notes" --class=docs --hotkey=3  {
	cat "${docs}/03_os_specific_notes"
	configfile "${docs}/show-docs.cfg"
}

menuentry "[4] Installation" --class=docs --hotkey=4  {
	cat "${docs}/04_installation"
	configfile "${docs}/show-docs.cfg"
}

menuentry "[5] Booting" --class=docs --hotkey=5  {
	cat "${docs}/05_booting"
	configfile "${docs}/show-docs.cfg"
}

menuentry "[6] Your own Configuration File" --class=docs --hotkey=6  {
	cat "${docs}/06_your_own_configuration_file"
	configfile "${docs}/show-docs.cfg"
}

menuentry "[7] Themes" --class=docs --hotkey=7  {
	cat "${docs}/07_themes"
	configfile "${docs}/show-docs.cfg"
}

menuentry "[8] Network Booting" --class=docs --hotkey=8  {
	cat "${docs}/08_network_booting"
	configfile "${docs}/show-docs.cfg"
}

menuentry "[9] Serial Line" --class=docs --hotkey=9  {
	cat "${docs}/09_serial_line"
	configfile "${docs}/show-docs.cfg"
}

menuentry "[a] Vendor Power-on Keys" --class=docs --hotkey=a  {
	cat "${docs}/10_vendor_poweron_keys"
	configfile "${docs}/show-docs.cfg"
}

menuentry "[b] Grub Image Files" --class=docs --hotkey=b  {
	cat "${docs}/11_grub_image_files"
	configfile "${docs}/show-docs.cfg"
}

menuentry "[c] Core Image Size Limitation" --class=docs --hotkey=c  {
	cat "${docs}/1d_core_image_size_limitation"
	configfile "${docs}/show-docs.cfg"
}

menuentry "[d] Filesystem Syntax" --class=docs --hotkey=d  {
	cat "${docs}/13_filesystem_syntax"
	configfile "${docs}/show-docs.cfg"
}

menuentry "[e] User Interface" --class=docs --hotkey=e  {
	cat "${docs}/14_user_interface"
	configfile "${docs}/show-docs.cfg"
}

menuentry "[f] Environment Variables.txt" --class=docs --hotkey=f  {
	cat "${docs}/15_environment_variables"
	configfile "${docs}/show-docs.cfg"
}

menuentry "[g] Available Commands.txt" --class=docs --hotkey=g  {
	cat "${docs}/16_available_commands"
	configfile "${docs}/show-docs.cfg"
}

menuentry "[h] Internationalisation" --class=docs --hotkey=h  {
	cat "${docs}/17_internationalisation"
	configfile "${docs}/show-docs.cfg"
}

menuentry "[i] Security" --class=docs --hotkey=i  {
	cat "${docs}/18_security"
	configfile "${docs}/show-docs.cfg"
}

menuentry "[j] Platform Limitations" --class=docs --hotkey=j  {
	cat "${docs}/19_platform_limitations"
	configfile "${docs}/show-docs.cfg"
}

menuentry "[k] Outline" --class=docs --hotkey=k  {
	cat "${docs}/20_outline"
	configfile "${docs}/show-docs.cfg"
}

menuentry "[l] Supported Boot Targets" --class=docs --hotkey=l  {
	cat "${docs}/21_supported_boot_targets"
	configfile "${docs}/show-docs.cfg"
}

menuentry "[m] Error Messages" --class=docs --hotkey=m  {
	cat "${docs}/22_error_messages"
	configfile "${docs}/show-docs.cfg"
}

menuentry "[o] License" --class=docs --hotkey=o  {
	cat "${docs}/000_license"
	configfile "${docs}/show-docs.cfg"
}


menuentry "[Esc] Back to Menu" {
	configfile "${prefix}/grub.cfg"
}
